/*  basic page elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
    margin: 40px;
	/* setting border: 0 hoses ie5 win window inner well border */
    background:url( http://www.melankolia.net/menopaussi/images/bgrsmall4.jpg );
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;  
    padding:0;
    font-family: 'palatino linotype', georgia, times new roman, serif;
    font-weight: normal;
    font-size: small;
    line-height: 140%;
    text-align: left;
    color: #322316;
    text-align:center;  
}

form 
{ 
    margin: 0; 
	padding: 0; 
}
a 
{ 
    font-family: 'palatino linotype', georgia, times new roman, serif;
	color: #322316;
	font-size: small;	
	text-decoration: underline; }
	
a:hover  
{ 
    font-family: 'palatino linotype', georgia, times new roman, serif;
	color: #c6b8ab; 
	font-size: small; 
	text-decoration: none;
	background: #322316; 
}
a img 
{ 
    border: 0; 
}

.venus a:hover
{
   background: none;
}

h2, h3, h4, h5, h6 
{ 
    font-family:'palatino linotype', georgia, times new roman, serif;
	font-weight:bold;
	color:#322316; }
	
h2, h3, h4, h5, h6, p, ol, ul, pre
{
	margin-top: 10px;
	margin-bottom: 10px;
}

h1, h1 a, h1 a:link
{
    font-family:'tahoma', 'verdana';
	font-weight: bold;
	font-size: 40px;
	align: center;
	color:#322316;
	text-decoration: none;		
}

h1 a:hover
{
    font-family:'tahoma', 'verdana';
	font-weight: bold;
	font-size: 40px;
	align: center;
    color: #c6b8ab; 
	text-decoration: none;
	background: #322316;
}

blockquote, p.blockquote
{
    background: url(http://www.melankolia.net/menopaussi/images/lainaus2.gif) no-repeat top left;
    padding: 10px 0 0 20px;
    font-family: 'Courier', 'Courier New';
    color: #4e3c2f;
	font-size: 9pt;
	font-style: normal;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 10px;    
}

/* page layout */

body { text-align: left; }

#banner
{
    margin-top: 50px;
	margin-bottom: 40px;
	align: middle;
}

#container
{
	position: relative;
	margin: 15px auto; /* center on everything else */
	width: 762px;
	text-align: left;
	background:url( http://www.melankolia.net/menopaussi/images/blogbg.png ) repeat;	
	border:1px solid #c6b8ab;
}

* html #container
{
    position: relative;
	width: 762px;
	background:url( http://www.melankolia.net/menopaussi/images/blogbg.png ) repeat;
	opacity: 0.70;
    filter:alpha(opacity=70); 
    -moz-opacity:.70;
}

#container-inner 
{ 
    position: static;
	margin: 0 1px;
	width: auto; 
	border:1px solid #3f3f3f;
}

#pagebody 
{ 
    position: relative; 
	width: 100%; 
}
#pagebody-inner 
{ 
    position: static; 
	width: 100%; 
}

#alpha 
{ 
    width: 530px;
}

#beta
{
	width: 160px;
	margin-left: 15px;    
}

#alpha-inner, #beta-inner
{
	padding: 15px 0 0 0;
}

#alpha, #beta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}

#alpha-inner, #beta-inner
{
	position: static;
}

/* content */

.content-nav, p.content-nav
{
	margin: 10px;
	text-align: center;
	font-weight: bold;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.date-header
{
    font-family:'palatino linotype', georgia, times new roman, serif; 
    font-size: medium; 
    font-weight:bold;
    color: #4d4d49; 
    background-image: url('http://www.melankolia.net/menopaussi/images/feather3.gif');
    background-repeat: no-repeat;
    background-position:  left bottom;
    background-color: transparent;
    margin-bottom: 1px;
    padding-bottom: 22px;
    padding-top: 1px;
    text-align: left;	
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
    font-family:palatino linotype, georgia, verdana, arial, sans-serif; 
	font-size:small; 
	color: #322316; 	
	margin-top:20px;
	font-weight:bold;
	text-align: left;
}  

.entry-header
{
    margin: 10px 0 10px 0;
	border: 0;
	font-family:'palatino linotype', georgia, times new roman, serif;
	font-size: medium;
	color: #44413E;
	font-weight: bold;
	text-align: left;	
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment,
div.comment,
.comment-content,
div.comment-content,
.comments-open-content,
div.comments-open-content,
p.comments-open-moderated,
.comments-closed
{
	clear: both;
	margin-top: 5px;
	text-align: left;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
	text-align: left;
}

div.entry-body a:hover,
div.comment-footer a:hover
{
	color: #c6b8ab; 
	text-decoration: none; 
	background: #322316;	
}

.entry-footer,
.post-footers,
.permalink,
.trackback-footer,
.comment-footer,
p.comment-footer,
.comments-open-footer,
.archive-content
{
    clear: both;
    margin: 15px 0 10px 0;
	border: 0;
	font-family:'verdana', arial, sans-serif; 
	font-size: x-small; 
	color: #44413E; 
	margin-bottom:25px;
	line-height: normal;
	text-align: left;
}

.comment-footer,
p.comment-footer,
.comments-open-footer
{
    border-bottom:1px solid #777777;
	padding-bottom: 10px;
}

.entry-footer
a, p.entry-footer a, .post-footers a, .permalink a, p.permalink a,
.trackback-footer a, .comment-footer a, p.comment-footer a,
.comments-open-footer a, .archive-content a, p.content-nav a,
.entry-footer a:link, p.entry-footer a:link, .post-footers a:link, .permalink a:link, p.permalink a:link, .trackback-footer a:link, .comment-footer a:link, p.comment-footer a:link, .comments-open-footer a:link, .archive-content a:link, p.content-nav a:link
{ 
    font-family:'verdana', arial, sans-serif; 
	font-size: x-small;
	color: #44413E;
	text-decoration: underline;
}
.entry-footer a:hover, p.entry-footer a:hover, .post-footers a:hover, .permalink a:hover, p.permalink a:hover, .trackback-footer a:hover, .comments-content a:hover, .comment-footer a:hover, p.comment-footer a:hover, .comments-open-footer a:hover, .archive-content a:hover, .content-nav a:hover, p.content-nav a:hover
{ 
    font-family:'verdana', arial, sans-serif; 
	font-size: x-small;
	color: #c6b8ab; 
	text-decoration: none; 
	background: #322316;	
}
.comment-content a:hover, div.comment-content a:hover
{ 
    font-family:'palatino linotype', georgia, times new roman, serif; 
	font-size: small;
	color: #c6b8ab; 
	text-decoration: none; 
	background: #322316;	
}

.paus a:hover
{
    background: none;
}

.comment-link
{
  margin:.6em;
}

.post blockquote 
{
  margin:1em 20px;
}

.post blockquote p {
  margin:.75em 0;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url
{
	font-family:'verdana', arial, sans-serif;
	color:#000;
	font-size:12px;
	text-align: left;
	background:#c6b8ab;
  	padding:2px;
	width: 140px;
}

#comment-text
{
    font-family:'verdana', arial, sans-serif;
	color:#3f3f3f;
	font-size:12px;
	text-align: left;
	background:#c6b8ab;
  	padding:2px;
	width: 400px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}

/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; } /* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content, div.module-content
{
	position: relative;
	text-align: left;	
}

.module-content, .module-list
{
    font-family:'verdana', arial, sans-serif;
	color:#3f3f3f;
	font-size:x-small;
	font-weight:bold;
  	line-height:130%;
  	padding:0;	
	margin-top: 0;
	margin-left: 0;
	text-align: left;
}

.module-content a, .module-list a,
.module-content a:visited, module-list a:visited
{
    font-family:'verdana', arial, sans-serif;
	color:#3f3f3f;
	font-size:x-small;
	font-weight:bold;
  	line-height:130%;
  	padding:0;	
	margin-top: 0;
	margin-left: 0;
	text-align: left;
	text-decoration: none;
}

.module-content a:hover, .module-list a:hover
{
    font-family:'verdana', arial, sans-serif;
	font-size:x-small;
	font-weight:bold;
  	line-height:130%;
  	padding:0;	
	margin-top: 0;
	margin-left: 0;
	text-align: left;
	color: #c6b8ab; 
	text-decoration: none;
	background: #322316;
}

.module-list,
.archive-list
{
	margin-top: 0;
	padding: 0;
	text-align: left;
	list-style: none;
}

.module-list-item
{
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}

.module-powered .module-content 
{ 
    margin-bottom: 10px; 
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img 
{ 
    width: 100%; 
}

.module-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	border: 0;
  	font-family:'palatino linotype', georgia, times new roman, serif;
	color:#3f3f3f;
	font-size:11px;
	font-weight:bold;
  	padding:0;
  	margin-top:30px;
	letter-spacing: .2em;
  	text-transform:uppercase;
	text-align: left;
	line-height:100%;
}

.module-header a,
.module-header a:visited
{
	border: 0;
  	font-family:'palatino linotype', georgia, times new roman, serif;
	color:#3f3f3f;
	font-size:11px;
	font-weight:bold;
  	padding:0;
  	margin-top:30px;
	letter-spacing: .2em;
  	text-transform:uppercase;
	text-align: left;
	line-height:100%;
	text-decoration: none;	
}

.module-header a:hover
{
	border: 0;
  	font-family:'palatino linotype', georgia, times new roman, serif;	
	font-size:11px;
	font-weight:bold;
  	padding:0;
  	margin-top:30px;
	letter-spacing: .2em;
  	text-transform:uppercase;
	text-align: left;
	line-height:100%;
	color: #c6b8ab; 
	text-decoration: none;
	background: #322316;	
}

#search
{
     font-family:'verdana', arial, sans-serif;
	 color:#000;
	 font-size:x-small;
	 text-align: center;
	 background:#c6b8ab;
  	 padding:2px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed,
.archive-content
{
    margin-top: 5px;
    border: 0;
    padding-bottom:1.5em;
    font-family:'palatino linotype', georgia, verdana, arial, sans-serif;
    color:#322316;
    font-size:small;
    font-weight:normal;
    line-height:140%; 
}

.module-powered .module-content
{
	margin: 15px 0 0 0;
	border: 0;
	padding: 10px;
	color: #322316;
}

.module-powered a { color: #3f3f3f; }
.module-powered a:hover { color: #3f3f3f; }

.module-photo .module-content { margin: 0; padding: 5px; }
.module-photo img
{
	border: 0;
	background: #c6b8ab;
}

#meainfo
{
    width: 450px;
	align: middle;
}

/* one-column tweaks */
	
	.layout-one-column #container-inner { background: none; }
	
	.layout-one-column #alpha { width: 720px; margin-left: 20px; }


/* two-column-left tweaks */
	
	.layout-two-column-left #container-inner { background-position: 205px 0; }
	
	.layout-two-column-left #alpha { width: 210px; }
	.layout-two-column-left #beta { width: 510px; margin-left: 20px; }


/* two-column-right tweaks */
	
	.layout-two-column-right #container
	{
	width: 762px;
	}
	
	.layout-two-column-right #alpha { width: 530px; margin-left: 30px; margin-top: 30px; }
	.layout-two-column-right #beta { width: 160px; margin-left: 20px;margin-top: 30px; }


/* three-column tweaks */
	
	.layout-three-column #container-inner { background-position: 205px 0; }
	.layout-three-column #pagebody
	{
		background: url(dot-pairs-line-left-bg.gif) 549px 0 repeat-y;
	}
	
	.layout-three-column #alpha { width: 210px; }
	.layout-three-column #beta { width: 300px; margin-left: 20px; }
	.layout-three-column #gamma { width: 210px; margin-left: 20px; }